export const hciTabsetSolid = {
    prefix: "hci",
    iconName: "tabset-solid",
    icon: [512, 512, [], "f302", "M512 190v210c0 26.5-21.5 48-48 48H48c-26.5 0-48-21.5-48-48V112c0-26.5 21.5-48 48-48h34.7c26.5 0 48 21.5 48 48v30H464c26.5 0 48 21.5 48 48zM404 64h-34.7c-26.5 0-48 21.5-48 48H452c0-26.5-21.5-48-48-48zm-160.7 0h-34.7c-26.5 0-48 21.5-48 48h130.7c0-26.5-21.5-48-48-48z"]
};